#install-app {
    overflow: auto;
    width: 100%;
    /*right: 0;
    position: fixed;
    top: 0;
    z-index: 99999;
    */
    color: #fff;
    background-color: #08407b;
    font-family: Verdana, Arial, sans-serif;
    font-size: 12px;
    min-height: 75px;
    display: flex;
    align-items: center;
    padding: 4px;
}

.close-install-app {
    padding: 8px 5px;
    display: block;
    width: 20px;
    height: 40px;
    font-family: Helvetica, Arial, Verdana, sans-serif;
    font-size: 22px;
    text-align: center;
    cursor: pointer !important;
    font-weight: 700;
    color: #ffff;
    position: absolute;
    right: 10px;
    top:0;
}

.img-app {
    border: 1px solid #e8ecf1;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    margin: 2px;
    width: 80px;
	height: auto;
}

.content-app,
.img-app {
    float: left
}

.fab-app {
    color: #fff;
    font-size: 11px
}

.fab-app,
.name-app,
.title-app {
    margin: 0 20px;
}

.title-app {
    color: #ddd
}

.name-app {
    font-weight: 700;
    margin-top: 2px;
    overflow: hidden;
    height: 16px
}

.view-install-app {
    color: #00f;
    line-height: 25px;
    margin-top: 23px;
    text-transform: uppercase;
    position: absolute;
    right: 5px
}

#platform-app
{
    display: none;
}

@media (max-width: 630px) {
    #install-app {
        min-height: 100px
    }
}
